<Alte::Layout @layout="layout-fixed">
  {{#unless this.application.embedded}}
    <App::MainHeader />
    <App::MainSidebar />
  {{/unless}}
  <App::Layout::ContentWrapper {{in-iframe}}>
    {{yield}}
  </App::Layout::ContentWrapper>
  {{#unless this.application.embedded}}
    <App::Footer />
  {{/unless}}
</Alte::Layout>
<App::BootstrapThemeLoader />
<App::LoaderRemover />